AtteanX::Parser::SPARQLJSON(3pm)

NAME
AtteanX::Parser::SPARQLJSON - SPARQL JSON Parser

VERSION
This document describes AtteanX::Parser::SPARQLJSON version 0.019

SYNOPSIS
 use Attean;
 my $parser = Attean->get_parser('SPARQLJSON')->new();
 $parser->parse_list_from_io( $fh );

DESCRIPTION
...

ATTRIBUTES

"canonical_media_type"
"media_types"
"file_extensions"

METHODS

"parse_list_from_io( $fh )"
"parse_list_from_bytes( $bytes )"

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/perlrdf/issues>.

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2014--2018 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.